var Langs = {
    en : {
        "wayd" : "What are you doing?",
        "ca"   : "Characters available",
        "set"  : "Settings",
        "un"   : "username",
        "pw"   : "password",
        "ar"   : "Auto Refresh",
        "per"  : "per",
        "min"  : "minutes",
        "to"   : "Timeout",
        "sec"  : "seconds",
        "ear"  : "Enable Auto Refresh",
        "lang" : "Languages",
        "save" : "Save",
        "abt"  : "About"
    },    
	hu : {
        "wayd" : "Mit csinálsz éppen?",
        "ca"   : "Hátralévő karakterek",
        "set"  : "Beállítások",
        "un"   : "felhasználónév",
        "pw"   : "jelszó",
        "ar"   : "Automatikus újratöltés",
        "per"  : "újratöltés",
        "min"  : "percenként",
        "to"   : "Időtúllépés",
        "sec"  : "másodperc",
        "ear"  : "Automatikus újratöltés engedélyezése",
        "lang" : "Nyelvek",
        "save" : "Mentés",
        "abt"  : "Twippera névjegye"
    },
    ja : {
        "wayd" : "何してるの?",
        "ca"   : "残り文字数",
        "set"  : "設定",
        "un"   : "ユーザネーム",
        "pw"   : "パスワード",
        "ar"   : "自動更新",
        "per"  : "",
        "min"  : "分おき",
        "to"   : "タイムアウト",
        "sec"  : "秒",
        "ear"  : "自動更新を有効にする",
        "lang" : "言語",
        "save" : "保存",
        "abt"  : "Twippera について"
    },
    es : {
        "wayd" : "¿Qué estas haciendo?",
        "ca"   : "Caracteres disponibles",
        "set"  : "Configuración",
        "un"   : "Nombre de usuario",
        "pw"   : "Contraseña",
        "ar"   : "Recargado automático",
        "per"  : "cada",
        "min"  : "minutos",
        "to"   : "Tiempo límite",
        "sec"  : "segundos",
        "ear"  : "Activar recargado automático",
        "lang" : "Lenguajes",
        "save" : "Guardar",
        "abt"  : "Acerca de"
    },
    lt : {
        "wayd" : "Ką darai?",
        "ca"   : "Likę simboliai",
        "set"  : "Nustatymai",
        "un"   : "Slapyvardis",
        "pw"   : "Slaptažodis",
        "ar"   : "Automatinis atnaujinimas",
        "per"  : "Kas",
        "min"  : "Minutės",
        "to"   : "Pertraukelė",
        "sec"  : "secundes",
        "ear"  : "Įgalinti automatišką atnaujinimą",
        "lang" : "Kalbos",
        "save" : "Saugoti",
        "abt"  : "Apie"
    }
};

var localeIndex = {
    "en" : 0,
    "ja" : 1,
    "es" : 2,
    "hu" : 3,
    "lt" : 4
};

var SPLangs = {
    update : {
        en : "New Version Avalilable",
        ja : "新しいヴァージョンがリリースされています",
        es : "Nueva versión disponible",
        hu : "Új verzió érhető el",
        lt : "Išleista nauja versija"
    },
    download : {
        en : "Download",
        ja : "ダウンロード",
        es : "Descarga",
        hu : "Letöltés",
        lt : "Parsisiųsti"
    },
    ok : {
        en : "OK",
        ja : "うん",
        es : "OK",
        hu : "OK",
        lt : "OK"
    },
    cancel : {
        en : "Cancel",
        ja : "いいえ",
        es : "Cancelar",
        hu : "Mégse",
        lt : "Saugoti"
    },
    close : {
        en : 'Close',
        ja : '閉じる',
        es : "Cerrar",
		hu : "Bezárás",
        lt : "Uždaryti"
    },
    timeout : {
        en : 'Connection timeout',
        ja : '接続がタイムアウトしました',
        es : 'Tiempo límite de conexión superado',
		hu : "A kapcsolat túllépte az időkorlátot",
        lt : "" //need
    },
    about : {
        en : 'About',
        ja : 'Twippera について',
        es : 'Acerca de',
		hu : "Névjegy",
        lt : "Apie"
    },
    version : {
        en : 'Version',
        ja : 'ヴァージョン',
        es : 'Versión',
		hu : "Verzió",
        lt : "Versija"
    },
    author : {
        en : 'Author',
        ja : '製作',
        es : 'Autor',
		hu : "Készítő",
        lt : "Autorius"
    },
    design : {
        en : 'Design',
        ja : 'デザイン',
        es : 'Diseño',
		hu : "Dizájn",
        lt : "" //need
    },
    trans : {
        en : 'Translation',
        ja : '翻訳',
        es : 'Traducción',
		hu : "Fordítás",
        lt : "Vertimas"
    },
    less : {
        en : 'less than a minute ago',
        ja : '1 分以内',
        es : 'less than a minute ago', //need
		hu : "kevesebb mint egy perce",
        lt : "mažiau negu minutė prieš"
    },
    minago : {
        en : ' minute ago',
        ja : ' 分前',
        es : ' minute ago', //need
		hu : " perce",
        lt : " minutę prieš"
    },
    minsago : {
        en : ' minutes ago',
        ja : ' 分前',
        es : ' minutes ago', //need
		hu : " perce",
        lt : " minutes prieš"
    },
    hrago : {
        en : ' hour ago',
        ja : ' 時間前',
        es : ' hour ago', //need
		hu : " órája",
        lt : " valanda prieš"
    },
    hrsago : {
        en : ' hours ago',
        ja : ' 時間前',
        es : ' hours ago',//need
		hu : " órája",
        lt : " valandos prieš "
    }
};
